; ===========================
; daphne
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "8ff2d76b-4668-48a8-b22e-95bf8787c8f9"
name = "daphne"
fullname = "Daphne"
platforms = "daphne arcade"
theme.folder = "daphne"
roms.folder = "%ROOT%/daphne"
screenscraper.id = 49
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/arcade/daphne"
doc.link.en = "https://wiki.recalbox.com/en/emulators/arcade/daphne"
port = 0
readonly = 0
icon.unicode = $F2a1

[properties]
type = arcade
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = optional
release.date = "1993-08"
manufacturer = "Daphne"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_HYPSEUS
priority = 1
emulator = "daphne"
core = "daphne"
extensions = ".daphne"
netplay = 0
compatibility = high
speed = high
